Permalink
Browse files

rpg-parse-package-list now known as rpg-package-list

  • Loading branch information...
1 parent 471010e commit 8bb4a4c78301e9cc962ac20b9cf7691dba0ac072 @rtomayko committed Mar 17, 2010
Showing with 4 additions and 4 deletions.
  1. +1 −1 Makefile
  2. +2 −2 rpg-parse-package-list.sh
  3. +1 −1 rpg-prepare.sh
View
@@ -43,7 +43,7 @@ DOCHTML = \
PROGRAMPROGRAMS = \
rpg-config rpg-fetch rpg-install rpg-version-test rpg-uninstall rpg-build \
rpg-env rpg-sync rpg-resolve rpg-upgrade rpg-steal rpg-fsck rpg-status \
- rpg-outdated rpg-parse-package-list rpg-package-register rpg-package-install \
+ rpg-outdated rpg-package-list rpg-package-register rpg-package-install \
rpg-solve rpg-unpack rpg-package-spec rpg-parse-index rpg-shit-list \
rpg-prepare rpg-complete rpg-help rpg-package-index rpg-list
@@ -6,7 +6,7 @@
#
# A variety of argument styles are supported:
#
-# $ rpg-parse-package-list rdiscount -v '>=1.8.7' sinatra/1.0
+# $ rpg-package-list rdiscount -v '>=1.8.7' sinatra/1.0
# rdiscount >= 1.8.7
# sinatra = 1.0
#
@@ -17,7 +17,7 @@
# When a `~>` version specifier is given, it's converted into two specifiers
# in output:
#
-# $ rpg-parse-package-list rails '~> 2.2.4'
+# $ rpg-package-list rails '~> 2.2.4'
# rails >= 2.2.4
# rails < 2.3
#
View
@@ -35,7 +35,7 @@ do echo "$arg"
done > "$sessiondir"/argv
notice "writing user package-list"
-rpg-parse-package-list "$@" |
+rpg-package-list "$@" |
sed "s/^/@user /" > "$packlist"
# see if we need to sync the index

0 comments on commit 8bb4a4c

Please sign in to comment.